Subject: Re: FVWM: patch to SmartPlacement

From: Nicholas Vargish <[email-masked]>
Date: Tue, 06 Feb 1996 14:08:37 -0500

I was going through my mailbox clearing stuff out, and I was re-reading
this thread and thinking... What I'd really like to see is something
like Smartplacement, but in addition to avoiding existing windows, it
tries _really_ hard not to get between the pointer and the currently
focused window.

Something that made new windows avoid the pointer, is what I'm trying
to say. :^) I hate it when a new window pops up and eats what I've been
typing...

Nick

 +------------------------------------+  vargish-W died in The Dungeons of     
 | Nick Vargish, BBN Planet (SURAnet) |         Doom on level 2.               
 |   [email-masked]  301/489-8134   |     Killed by a burning book.          
 |    http://www.sura.net/~vargish    |              [NetHack Death #1021]    

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].